package com.bcxin.ars.xjd;

public class WorkAddInfo {

	/***
	 * 所属公司
	 */
	private String companyName;
	/**
	 * 工作年限
	 */
	private String workingYear;
	/***
	 * 工作年限
	 */
	private int onJob;

	public String getCompanyName() {
		return companyName;
	}

	public void setCompanyName(String companyName) {
		this.companyName = companyName;
	}

	public String getWorkingYear() {
		return workingYear;
	}

	public void setWorkingYear(String workingYear) {
		this.workingYear = workingYear;
	}

	public int getOnJob() {
		return onJob;
	}

	public void setOnJob(int onJob) {
		this.onJob = onJob;
	}

}
